=== debian/changelog ===
make-dynpart-mappings (10.2.4-2) unstable; urgency=medium

  * d/watch: convert to version 5
  * d/gbp.conf: add a few more reasonable defaults.
    Makes it more consistent with packages I'm the primary maintainer of.
  * d/control: drop Rules-Requires-Root.
    Also bump Standards-Version as no other change is needed.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 29 Oct 2025 17:36:35 +0100

make-dynpart-mappings (10.2.4-1) unstable; urgency=medium

  * Initial Debian packaging (Closes: #1030685)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 06 Feb 2023 15:40:23 +0100
