=== debian/control ===
Source: make-dynpart-mappings
Section: embedded
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13),
               libblkid-dev,
               libdevmapper-dev,
               libmd-dev,
               pkgconf,
Homepage: https://gitlab.com/flamingradian/make-dynpart-mappings
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/make-dynpart-mappings.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/make-dynpart-mappings

Package: make-dynpart-mappings
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: CLI tool to setup DM mappings for Android dynamic partitions
 make-dynpart-mappings is a very simple tool used to set up Android dynamic
 partitions on Linux systems. It automatically creates the corresponding
 DM (Device Mapper) mappings so those partitions can easily be mounted by the
 user and system services.
