=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_BUILD_MAINT_CFLAGS = -g

%:
	dh $@

override_dh_auto_install:
	install -D -m0755 make-dynpart-mappings debian/make-dynpart-mappings/usr/bin/make-dynpart-mappings
